sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> Are you new here ? Let me make you a guided tour of the city.");
time.sleep(4);
world.triggerBlock(-216,24,-19);
sound.playSoundUI("sound.dialogues");
chat.print("You enter the city on the upper footbridge, where you can access the restaurant and a useless house.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("Then, you access the middle footbridge, where we stand right now.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("You will find the gardens, the hotel, an other useless house...");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("There are also a lot of habitations if you enter this tunnel as well as the library.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("Finally, there is the Great Square, which is the center all the commerce and the town hall.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("That's all ! Come back and talk to me if you are lost.");